<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="task" id="printing-booklet" xml:lang="sl">

  <info>
    <link type="guide" xref="printing#paper"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="candidate"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="review"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>

    <credit type="author">
      <name>Tiffany Antopolski</name>
      <email>tiffany@antopolski.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Kako natisniti prepognjeno, večstransko knjižico z uporabo papirja A4 ali papirja velikosti pisma.</desc>
  </info>

  <title>Tiskanje knjižice</title>

  <p>Knjižico lahko natisnete iz datoteke PDF.</p>

  <p>V primeru da želite knjižico natisniti iz dokumenta <app>LibreOffice</app>, ga boste morali najprej izvoziti v PDF z izbiro <guiseq><gui>Datoteka</gui><gui>Izvozi kot PDF ...</gui></guiseq>. Število strani v vašem dokumentu mora biti večkratnik števila 4 (4, 8, 12, 16, ...). Morda boste morali dodati do 3 prazne strani.</p>

  <p>V primeru, da število strani v vašem dokumentu PDF ni večkratnik števila 4, dodajte ustrezno število praznih strani (1, 2, 3), da bo število strani v dokumentu večkratnik števila 4. Za to lahko:a</p>

  <steps>
    <item>
      <p>Ustvarite dokument <app>LibreOffice</app> z zahtevanim številom (1-3) praznih strani.</p>
    </item>
    <item>
      <p>Prazne strani izvozite v PDF z izbiro <guiseq><gui>Datoteka</gui><gui>Izvozi kot PDF …</gui></guiseq>.</p>
    </item>
    <item>
      <p>Združite prazen PDF s svojim dokumentom PDF s programom <app>PDF-Shuffler</app> ali <app>PDF Mod</app> in na konec postavite prazne strani.</p>
    </item>
  </steps>

  <p>Izberite vrsto tiskalnika, ki jo boste uporabili za tiskanje s seznama spodaj:</p>

</page>
